<div class="basket_complete_wrap">
    <h1 class="basket_complete__h"><?php echo __('Готово');?>!</h1>
    <div class="basket_complete__desc">
        <?php echo __('Ваш заказ') . ' №' . $basket_order->getId() . ' ' . __('отправлен на обработку');?>.<br>
        <?php echo __('Вы заказали на сумму') . ' ' . number_format($basket_order->getOfferPrice(),0,',',' ');?><span class="rub">a</span>.<br>
        <?php
        if($basket_order->getDeliveryType() == 'Самовывоз'){
            echo __('Вы сможете забрать свой заказ по адресу') . ': ' . csSettings::get('pickup_address');
        }else{
            echo __('Доставка по адресу') . ': ' . $basket_order->getDeliveryAddress();
        }
        /*Скачать файл с заказом*/
        ?>
    </div>
</div>